{
    "id": "03678bd0-59b5-4ed4-b5e7-4b51743c410a",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "03678bd0-59b5-4ed4-b5e7-4b51743c410a",
    "children": [
        
    ],
    "filterType": "GMPath",
    "folderName": "paths",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Paths"
}